.anchor{
	display: block;
	height: 130px; /*same height as header*/
	margin-top: -130px; /*same height as header*/
	visibility: hidden;
}

/*--------------------------------------------------------------
	Preloader
--------------------------------------------------------------*/
.page-loader {
  position: fixed;
  background: #000;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
  z-index: 9998;
}

.loader {
  position: absolute;
  border-left: 2px solid #ffffff;
  border-top: 2px solid rgba(255, 255, 255, 0.2);
  border-right: 2px solid rgba(255, 255, 255, 0.2);
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  height: 46px;
  width: 46px;
  left: 50%;
  top: 50%;
  margin: -23px 0 0 -23px;
  text-indent: -9999em;
  font-size: 10px;
  z-index: 9999;
  -webkit-animation: load 0.8s infinite linear;
  -moz-animation: load 0.8s infinite linear;
  ms-animation: load 0.8s infinite linear;
  o-animation: load 0.8s infinite linear;
  animation: load 0.8s infinite linear;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 46px;
  height: 46px;
}

@-webkit-keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* =======================================================
*
* 	CC Style 
*
* ======================================================= */
body {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: lighter;
	font-size: 16px;
	line-height: 1.4em;
	color: #333333;
}

body.portfolio {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: lighter;
	font-size: 16px;
	line-height: 1.4em;
	color: #333333;
	background-image: url(../portfolio/images/wall.gif);
	background-repeat: repeat;
}

#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas #page:after {
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.7);
  content: "";
}

a {
	color: #A49580;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #999999;
  outline: none;
  text-decoration: none;
}
a img {
	border: none;
	margin-bottom: 5px;
}


p {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: lighter;
  margin: 0 0 20px 0;
}
em {
	font-style: italic;
	font-weight: normal;
}
::-webkit-selection {
  color: #fff;
  background: #ac9e8b;
}

::-moz-selection {
  color: #fff;
  background: #ac9e8b;
}

::selection {
  color: #fff;
  background: #ac9e8b;
}
.imageholder-wide {
	display:none;
}
.imageholder-right {
	width: 20%;
	float: right;
	padding: 0px;
	font-size: 12px;
	line-height: 1.2em;
	text-align: left;
	color: #004891;
	margin-bottom: 15px;
	margin-left: 15px;
}
.imageholder-center {
	width: 30%;
	padding: 0px;
	font-size: 12px;
	line-height: 1.2em;
	text-align: left;
	color: #004891;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-top: 15px;
}
/* phone 320px Smartphones (portrait and landscape) */	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.imageholder-wide {
	display: block;
	width: 100%;
	height: 100%;
	float: left;
	padding-top: 0px;
	padding-left:0px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	line-height: 1.3em;
	text-align: left;
	color: #666666;
	text-align: left;
}
.imageholder-right {
	width: 100%;
	height: auto;
	float: left;
	padding: 0px;
	font-size: 12px;
	line-height: 1.2em;
	text-align: left;
	color: #004891;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 0px;
}
.imageholder-center {
	width: 100%;
	height: auto;
	float: left;
	padding: 0px;
	font-size: 12px;
	line-height: 1.2em;
	text-align: left;
	color: #004891;
	margin-bottom: 10px;
	margin-top: 10px;
}
}
.cc-nav {
  position: fixed;
  background: rgba(81, 81, 81, 0.8);
  top: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  padding: 20px 0 10px;
  z-index: 1001;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .cc-nav {
    padding: 10px 0;
  }
}
.cc-nav #cc-logo {
  font-size: 20px;
  line-height: 1;
  margin: 0;
  padding: 0;
  font-weight: lighter;
}



/* phone 320px Smartphones (portrait and landscape) */	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/************************/
.cc-nav #cc-logo {
  font-size: 17px;
  line-height: 1;
  margin: 0;
  padding: 0;
  font-weight: lighter;
}
}

.cc-nav #cc-logo em {
  color: #ee0d0d;
  font-size: 16px;
  font-weight: 700;
  font-style:normal;
  padding-left: 10px;
  text-transform:lowercase;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.cc-nav #cc-logo a {
  padding: 0px 0px;
  color: #ee0d0d;
  font-weight: lighter;
  text-transform: uppercase;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 768px) {
  .cc-nav .menu-1, .cc-nav .menu-2 {
    display: none;
  }
}
.cc-nav ul {
  padding: 0;
  margin: 0.5px 0 0 0;
}
.cc-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.cc-nav ul li a {
  font-size: 15px;
  padding: 20px 10px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.8);
  font-weight: 400 !important;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.cc-nav ul li a:hover, .cc-nav ul li a:focus, .cc-nav ul li a:active {
  color: #fff;
}
.cc-nav ul li.has-dropdown {
  position: relative;
}
.cc-nav ul li.has-dropdown .dropdown {
  width: 130px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #fff;
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.cc-nav ul li.has-dropdown .dropdown:before {
  bottom: 100%;
  left: 40px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
.cc-nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 7px;
}
.cc-nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
.cc-nav ul li.has-dropdown .dropdown li a {
  padding: 2px 0;
  display: block;
  color: #999999;
  line-height: 1.2;
  text-transform: none;
  font-size: 15px;
}
.cc-nav ul li.has-dropdown .dropdown li a:hover {
  color: #000;
}
.cc-nav ul li.has-dropdown .dropdown li.active > a {
  color: #000 !important;
}
.cc-nav ul li.has-dropdown:hover a, .cc-nav ul li.has-dropdown:focus a {
  color: #fff;
}
.cc-nav ul li.btn-cta a {
  color: #fff;
}
.cc-nav ul li.btn-cta a span {
  border: none !important;
  background: rgba(255, 255, 255, 0.2);
  padding: 4px 20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 2px;
}
.cc-nav ul li.btn-cta a:hover span {
  background: #ac9e8b;
  color: #fff;
}
.cc-nav ul li.active > a {
  color: #fff !important;
}
.cc-nav.scrolled {
  background: #2F3238;
  webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
}
.cc-nav.scrolled ul {
  padding: 0;
  margin: 1px 0 0 0;
}
.cc-nav.scrolled ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.cc-nav.scrolled ul li a {
  color: rgba(255, 255, 255, 0.5);
}
.cc-nav.scrolled ul li a:hover {
  color: #fff;
}
.cc-nav.scrolled ul li.active > a {
  color: #ac9e8b !important;
}
.cc-nav.scrolled ul li.btn-cta a {
  color: #fff;
}
.cc-nav.scrolled ul li.btn-cta a span {
  border: none !important;
  background: #ac9e8b;
  padding: 4px 20px;
  color: #fff;
}
.cc-nav.scrolled #cc-logo em, .cc-nav.scrolled #cc-logo a {
  color: #ee0d0d;
}

#cc-hero .cc-video-link a {
  color: rgba(255, 255, 255, 0.5);
}
#cc-hero .cc-video-link a i {
  font-size: 78px;
  top: 2px;
  position: relative;
  color: #fff;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#cc-hero .cc-video-link a:hover {
  color: white;
}
#cc-hero .cc-video-link a:hover i {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
@media screen and (max-width: 480px) {
  #cc-hero .text-left {
    text-align: center !important;
  }
}
@media screen and (max-width: 480px) {
  #cc-hero .btn {
    display: block;
    width: 100%;
  }
}

#cc-header,
#cc-counter,
.cc-bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}

.cc-bg {
  background-position: center center;
  width: 100%;
  float: left;
  position: relative;
}

.cc-video {
  height: 450px;
  overflow: hidden;
  margin-bottom: 30px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.cc-video.cc-video-sm {
  height: 250px;
}
.cc-video a {
  z-index: 1001;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -45px;
  margin-left: -45px;
  width: 90px;
  height: 90px;
  display: table;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.cc-video a i {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
}
.cc-video .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.cc-video:hover .overlay {
  background: rgba(0, 0, 0, 0.7);
}
.cc-video:hover a {
  position: relative;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.cc-cover {
  width: 100%;
  height: auto;
  min-height: 200px;
  position: relative;
  overflow: hidden;
  background-color: #000000;
}
.cc-cover a {
}
.cc-cover a:hover {
  color: white;
}
.cc-cover .overlay {
  z-index: 1;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(35, 35, 35, 0.5);
}
.cc-cover > .container {
  position: relative;
  z-index: 10;
}
.cc-cover > .container-slide {
  position: relative;
  z-index: 10;
}


@media screen and (max-width: 768px) {
  .cc-cover {
    height: auto;
  }
}
/* phone 320px Smartphones (portrait and landscape) */	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .cc-cover {
    height: 210px;
  }
  .slider-container{
	height: auto;
	min-height: 200px;
	}
	.slider-buttons{
		display: none;
	}
}
/* iPhone5 landscape */
@media ( max-width: 640px ) and (orientation:landscape) {
  .cc-cover {
    height: 210px;
  }
  .slider-container{
	height: auto;
	min-height: 200px;
	}
}
/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {   
    .cc-cover {
    height: 210px;
  }
  .slider-container{
	height: auto;
	min-height: 200px;
	}
  }
/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
      .cc-cover {
    height: 210px;
  }
  .slider-container{
	height: auto;
	min-height: 200px;
	}
  }
/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
     .cc-cover {
    height: 210px;
  }
  .slider-container{
	height: auto;
	min-height: 200px;
	}
  }
.cc-cover .display-t,
.cc-cover .display-tc {
  height: auto;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .cc-cover .display-t,
  .cc-cover .display-tc {
    height: auto;
  }
}
.cc-cover.cc-cover-sm {
  height: auto;
}
@media screen and (max-width: 768px) {
  .cc-cover.cc-cover-sm {
    height: auto;
  }
}
.cc-cover.cc-cover-sm .display-t,
.cc-cover.cc-cover-sm .display-tc {
  height: auto;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .cc-cover.cc-cover-sm .display-t,
  .cc-cover.cc-cover-sm .display-tc {
    height: auto;
  }
}
.cc-cover.cc-cover-xs {
  height: auto;
}
@media screen and (max-width: 768px) {
  .cc-cover.cc-cover-xs {
    height: inherit !important;
    padding: 3em 0;
  }
}
.cc-cover.cc-cover-xs .display-t,
.cc-cover.cc-cover-xs .display-tc {
  height: auto;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .cc-cover.cc-cover-xs .display-t,
  .cc-cover.cc-cover-xs .display-tc {
    padding: 3em 0;
    height: inherit !important;
  }
}
.cc-cover.cc-cover-xxs {
  padding: 3em 0;
}
.cc-cover .btn-primary {
  color: #fff !important;
}

#cc-portfolio,
#cc-reviews,
#cc-vitae,
#cc-videos,
#cc-contact {
	clear: both;
	padding-top: 5em;
	padding-right: 0;
	padding-bottom: 2em;
	padding-left: 0;
}
#cc-news {
	clear: both;
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}
/* phone 320px Smartphones (portrait and landscape) */	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
#cc-news,	
#cc-portfolio,
#cc-reviews,
#cc-vitae,
#cc-videos,
#cc-contact {
	clear: both;
	padding-top: 2em;
	padding-right: 0;
	padding-bottom: 2em;
	padding-left: 0;
}
}


/* =======================================================
*
* 	Videos Cover Style 
*
* ======================================================= */
.cc-videos-cover {
  height: 700px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  width: 100%;
}
.cc-videos-cover a {
  color: #6bbabd;
}
.cc-videos-cover a:hover {
  color: white;
}
.cc-videos-cover .overlay {
  z-index: 1;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(35, 35, 35, 0.5);
}
.cc-videos-cover > .container {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .cc-videos-cover {
    height: 600px;
  }
}
.cc-videos-cover .display-t,
.cc-videos-cover .display-tc {
  height: 900px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .cc-videos-cover .display-t,
  .cc-videos-cover .display-tc {
    height: 600px;
  }
}
.cc-videos-cover.cc-videos-cover-sm {
  height: 600px;
}
@media screen and (max-width: 768px) {
  .cc-videos-cover.cc-videos-cover-sm {
    height: 400px;
  }
}
.cc-videos-cover.cc-videos-cover-sm .display-t,
.cc-videos-cover.cc-videos-cover-sm .display-tc {
  height: 600px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .cc-videos-cover.cc-videos-cover-sm .display-t,
  .cc-videos-cover.cc-videos-cover-sm .display-tc {
    height: 400px;
  }
}
.cc-videos-cover.cc-videos-cover-xs {
  height: 500px;
}
@media screen and (max-width: 768px) {
  .cc-videos-cover.cc-videos-cover-xs {
    height: inherit !important;
    padding: 3em 0;
  }
}
.cc-videos-cover.cc-videos-cover-xs .display-t,
.cc-videos-cover.cc-videos-cover-xs .display-tc {
  height: 500px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .cc-videos-cover.cc-videos-cover-xs .display-t,
  .cc-videos-cover.cc-videos-cover-xs .display-tc {
    padding: 3em 0;
    height: inherit !important;
  }
}
.cc-videos-cover.cc-videos-cover-xxs {
  padding: 3em 0;
}
.cc-videos-cover .btn-primary {
  color: #fff !important;
}


/* =======================================================
*
* 	News Style 
*
* ======================================================= */
.cc-news-cover {
  height: auto;
  position: relative;
  float: left;
  width: 100%;
}
.cc-news-cover a {
  color: #A49580;
}
.cc-news-cover a:hover {
  color: #fff;
}
#cc-news {
  background:url(../images/page-bg.png);
  background-size: cover;
  background-repeat: repeat;
}
#cc-news .heading {
  position: relative;
}
#cc-news .heading .subtle-text {
  position: absolute;
  bottom: -1.6em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #F8F8F8;
  font-weight: 900;
  z-index: -1;
  line-height: 1;
}
#cc-news .heading .subtle-text span {
  display: block;
}
#cc-news .cc-news-item {
  margin-bottom: 20px;
}
#cc-news .cc-news-item .cc-icon,
#cc-news .cc-news-item .cc-copy {
  display: table-cell;
  vertical-align: top;
}
#cc-news .cc-news-item .cc-icon {
  width: 100px;
}
#cc-news h3 {
  color: #fff;
}


/* News Table */
#news {
	width: 100%;
	text-align: left;
	background-color: none;
}
#news td,
#news th {
    padding: 2px 2px 2px 2px; 
	width:auto;
	background-color: none;
}
#news tr.hdr th,
#news tr.bdy td {
	text-align: left;
	background-color: none;
}
#news tr.bdy td,
#news tr.bdy th {
	font-size: 18px;
	border-top: none;
	vertical-align: top;
	horizontal-align: left;
	line-height: 1.4em;
}
#news tr.hdr th {
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.4em;
}
#news tr.bdy:hover th {
    background: none;
}

#news tr.bdy td.date  {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	width: 20%;
}
#news tr.bdy td.date a:hover {
	color: #3F3F3F;
}
#news tr.bdy td.item  {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	width: 80%;
}
#news tr.bdy td.item a:hover {
	color: #CCCCCC;
}

@media (max-width: 480px) {
#news tr.bdy td.item  {
	width: 100%;
	font-size: 16px;
    padding: 0px 0px; 
}
#news tr.bdy td.date  {
	width: 100%;
	font-size: 16px;
    padding: 0px 0px; 
}
#news td,
#news th {
    padding: 0px 0px; 
    vertical-align: top;
    horizontal-align: left;
	width:auto;
	font-size: 16px;
}
}





/* ==================================================
   Contact Section
================================================== */
.cc-contact-cover {
  height: 60px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  width: 100%;
}

#cc-contact h3 {
	color: #000000;
	font-size: 24px;
	font-weight: lighter;
	margin-bottom: 10px;
	line-height: 1em;
	text-transform: uppercase;
}
.small-text {
	font-size: 14px;
	line-height: 1.3em;
}
.contact-details ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}

.contact-details ul li {
	margin: 0 0 18px;
	line-height: 19px;
	padding: 0;	
}

#contact-form {
	margin-bottom: 0;	
}

#contact-form p {
	margin-bottom: 1px;	
}

#contact-form input,
#contact-form textarea {
    border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
    border-radius: 0;
	
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	background: #26292E;
    color: #FFFFFF;
    font-size: 16px;
    height: auto;
    padding: 15px;
	margin: 0;
	
    resize: none;
}

#contact-form input {
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contact-form textarea {
    width: 100%;
	resize: vertical;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contact-form .submit {
	background: #3C3F45;
	color: #E8E9EC;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
	padding: 16px 40px;
	text-align: center;
	vertical-align: middle;
	width: auto;
	margin-top: 30px;
	-webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;
	-moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
	-o-transition: background 0.1s linear 0s, color 0.1s linear 0s;
	transition: background 0.1s linear 0s, color 0.1s linear 0s;
}

#contact-form .submit:hover {
    background: #ac9e8b;
    color: #FFFFFF;
}

#response {
	margin-top: 20px;
	color: #000000;
}

h3.cc-contact-info {
	color: #000000;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 30px;
	line-height: 1em;
	text-transform: uppercase;
}



#cc-contact .heading {
  position: relative;
}
#cc-contact .heading .subtle-text {
  position: absolute;
  bottom: -1em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #F8F8F8;
  font-weight: 900;
  z-index: -1;
  line-height: 1;
}
#cc-contact .heading .subtle-text span {
  display: block;
}
#cc-contact .form-group {
  margin-bottom: 30px;
}
#cc-contact .form-control {
  height: 70px;
  font-size: 18px;
  box-shadow: none !important;
  border: 1px solid #cccccc;
  padding-left: 20px;
  padding-right: 20px;
  background: #fff;
}
#cc-contact textarea {
  height: inherit !important;
  resize: vertical;
}

.heading {
	text-align: center;
	margin-bottom: 40px;
}
.heading h1 {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .heading h1 {
    font-size: 26px;
  }
}
.heading .sub {
  position: relative;
  padding-bottom: 40px;
  font-size: 18px;
  color: #757575;
}
.heading .sub:after {
  bottom: 0;
  left: 50%;
  margin-left: -36px;
  content: "";
  position: absolute;
  width: 72px;
  height: 2px;
  background: #ac9e8b;
}

.heading-colored {
  color: #ac9e8b;
}

.read-more i {
  position: relative;
  top: 2px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.read-more:hover i {
  padding-left: 10px;
}

.cc-social-icons {
  margin: 0;
  padding: 0;
}
.cc-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.cc-social-icons li a {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;

  *display: inline;
	color: #333333;
	padding-left: 10px;
	padding-right: 10px;
}
.cc-social-icons li a i {
  font-size: 20px;
}



.cc-contact-info {
  margin-bottom: 30px;
  float: left;
  width: 100%;
  position: relative;
}

/* phone 320px Smartphones (portrait and landscape) */	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.cc-contact-info {
  margin-bottom: 30px;
  margin-top: 30px;
  float: left;
  width: 100%;
  position: relative;
}
}



.cc-contact-info ul {
  padding: 0;
  margin: 0;
  clear: both;
}
.cc-contact-info ul li {
	line-height: 20px;
	list-style: none;
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 18px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
.cc-contact-info ul li:before {
  color: #ac9e8b;
  position: absolute;
  left: 0;
  top: .05em;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cc-contact-info ul li.address:before {
  font-size: 30px;
}
.cc-contact-info ul li.phone:before {
  font-size: 23px;
}
.cc-contact-info ul li.email:before {
  font-size: 23px;
}
.cc-contact-info ul li.url:before {
  font-size: 23px;
}

form label {
  font-weight: normal !important;
}

#cc-header .display-tc,
.cc-cover .display-tc {
  display: table-cell !important;
  vertical-align: middle;
}
#cc-header .display-tc h1, #cc-header .display-tc h2,
.cc-cover .display-tc h1,
.cc-cover .display-tc h2 {
  margin: 0;
  padding: 0;
  color: white;
}
#cc-header .display-tc h1,
.cc-cover .display-tc h1 {
  margin-bottom: 30px;
  font-size: 59px;
  line-height: 1.5;
  font-weight: 100;
}
@media screen and (max-width: 768px) {
  #cc-header .display-tc h1,
  .cc-cover .display-tc h1 {
    font-size: 34px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
}
#cc-header .display-tc h2,
.cc-cover .display-tc h2 {
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 30px;
}

#cc-footer {
  padding-top: 30px;
  background: #fafafa;
  opacity: 0.6;
}
#cc-footer .cc-footer-links {
  padding: 0;
  margin: 0 0 20px 0;
  float: left;
  width: 100%;
}
#cc-footer .cc-footer-links li {
  padding: 0;
  margin: 0 0 15px 0;
  list-style: none;
  line-height: 1;
}
#cc-footer .cc-footer-links li a {
  text-decoration: none;
}
#cc-footer .cc-footer-links li a:hover {
  text-decoration: underline;
}
#cc-footer .cc-widget {
  margin-bottom: 30px;
}
#cc-footer .cc-widget h3 {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
#cc-footer .cc-widget .cc-quick-contact {
  padding: 0;
  margin: 0;
}
#cc-footer .cc-widget .cc-quick-contact li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}
#cc-footer .cc-widget .cc-quick-contact li i {
  width: 30px;
  float: left;
  font-size: 18px;
  position: relative;
  margin-top: 4px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
@media screen and (max-width: 768px) {
  #cc-footer .copyright .pull-left,
  #cc-footer .copyright .pull-right {
    float: none !important;
    text-align: center;
  }
}
#cc-footer .copyright .block {
  display: block;
}

#cc-offcanvas {
  position: absolute;
  position: fixed;
  z-index: 1901;
  width: 270px;
  background: #000;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 45px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  #cc-offcanvas {
    display: block;
  }
}
.offcanvas #cc-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
#cc-offcanvas a {
	font-size: 23px;
	line-height: 2em;
  color: rgba(255, 255, 255, 0.5);
}
#cc-offcanvas a:hover {
  color: rgba(255, 255, 255, 0.8);
}
#cc-offcanvas ul {
  padding: 0;
  margin: 0;
}
#cc-offcanvas ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#cc-offcanvas ul li > ul {
  padding-left: 20px;
  display: none;
}
#cc-offcanvas ul li.offcanvas-has-dropdown > a {
  display: block;
  position: relative;
}
#cc-offcanvas ul li.offcanvas-has-dropdown > a:after {
  position: absolute;
  right: 0px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e921";
  font-size: 20px;
  color: rgba(255, 255, 255, 0.2);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#cc-offcanvas ul li.offcanvas-has-dropdown.active a:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.uppercase {
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
}

.cc-nav-toggle {
  width: 30px;
  height: 30px;
  cursor: pointer;
  text-decoration: none;
}
.cc-nav-toggle.active i::before, .cc-nav-toggle.active i::after {
  background: #fff;
}
.cc-nav-toggle:hover, .cc-nav-toggle:focus, .cc-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.cc-nav-toggle i {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 3px;
  color: #ffffff;
  font: bold 16px/.2 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #ffffff;
  transition: all .2s ease-out;
}
.cc-nav-toggle i::before, .cc-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 3px;
  background: #ffffff;
  position: absolute;
  left: 0;
  transition: all .2s ease-out;
}
.cc-nav-toggle.cc-nav-white > i {
  color: #fff;
  background: #fff;
}
.cc-nav-toggle.cc-nav-white > i::before, .cc-nav-toggle.cc-nav-white > i::after {
  background: #fff;
}

.cc-nav-toggle i::before {
  top: -7px;
}

.cc-nav-toggle i::after {
  bottom: -7px;
}

.cc-nav-toggle:hover i::before {
  top: -10px;
}

.cc-nav-toggle:hover i::after {
  bottom: -10px;
}

.cc-nav-toggle.active i {
  background: transparent;
}

.cc-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.cc-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.cc-nav-toggle {
  position: fixed;
  right: 0px;
  top: 0px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 43px;
  width: 43px;
  z-index: 2001;
  border-bottom: none !important;
}
@media screen and (max-width: 768px) {
  .cc-nav-toggle {
    display: block;
  }
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 30px;
}
.btn.btn-md {
  padding: 8px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #ac9e8b;
  color: #fff;
  border: 2px solid #ac9e8b !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #8bde2f !important;
  border-color: #8bde2f !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #ac9e8b;
  border: 2px solid #ac9e8b;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #ac9e8b;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-white {
  background: #fff;
  color: #000;
  border: 2px solid #fff;
}
.btn-white:hover, .btn-white:focus, .btn-white:active {
  color: #000;
  background: #f2f2f2 !important;
  border-color: #f2f2f2 !important;
}
.btn-white.btn-outline {
  color: #fff;
  border: 2px solid #fff;
}
.btn-white.btn-outline:hover, .btn-white.btn-outline:focus, .btn-white.btn-outline:active {
  background: #fff;
  color: #000;
  border: 2px solid #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}


.row-pb-md {
  padding-bottom: 0em !important; /*original 4em */
  height: auto;
}

.row-pb-sm {
  padding-bottom: 2em !important;
}

.cc-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff;
}

.js .animate-box {
  opacity: 0;
}



.span3{width:220px;}
.span3,.table th.span3{float:none;width:204px;margin-left:0}

/* ==================================================
   Video
================================================== */

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 0px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: none;
}
/* phone 320px Smartphones (portrait and landscape) */	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/************************/
/* video Container       */
/************************/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	margin-bottom: 30px;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}
/* =======================================================
*
* 	Reviews Style 
*
* ======================================================= */
.cc-reviews-cover {
  height: 60px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  width: 100%;
}
.cc-reviews-cover a {
  color: #6bbabd;
}
.cc-reviews-cover a:hover {
  color: white;
}

#cc-reviews .heading {
  position: relative;
}
#cc-reviews .heading .subtle-text {
  position: absolute;
  bottom: -1.6em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #F8F8F8;
  font-weight: 900;
  z-index: -1;
  line-height: 1;
}
#cc-reviews .heading .subtle-text span {
  display: block;
}
#cc-reviews .cc-reviews-item {
  margin-bottom: 30px;
}
#cc-reviews .cc-reviews-item .cc-icon,
#cc-reviews .cc-reviews-item .cc-copy {
  display: table-cell;
  vertical-align: top;
}
#cc-reviews .cc-reviews-item .cc-icon {
  width: 100px;
}

/* Press Table */
#press {
	width: 100%;
	text-align: left;
}
#press caption,
#press td,
#press th {
    padding: 2px 2px 2px 2px; 
	width:auto;
}
#press tr.hdr th,
#press tr.bdy td {
	text-align: left;
}
#press tr.bdy td,
#press tr.bdy th {
	font-size: 16px;
	border-top: none;
	vertical-align: top;
	horizontal-align: left;
	line-height: 1.4em;
}
#press tr.hdr th {
    font-weight: lighter;
    text-transform: uppercase;
    line-height: 1.4em;
}
#press tr.bdy th {   
}
#press tr.bdy:hover td {
    background: #fff;
	opacity: 0.5;
}
#press tr.bdy:hover th {
    background: none;
}

#press tr.bdy td.item  {
	font-size: 16px;
	font-weight: normal;
	width: auto;
}
#press tr.bdy td.item a:hover {
	font-size: 16px;
	color: #3F3F3F;
}
#press tr.bdy td.date  {
	font-size: 16px;
	font-weight: lighter;
	width: auto;
}
#press tr.bdy td.source  {
	font-size: 16px;
	font-weight: lighter;
	width: auto;
}

@media (max-width: 480px) {
#press tr.bdy th.title  {
	font-size: 20px;
	width: 100%;
	margin-top: 20px;
}
#press tr.bdy td.item  {
	width: 100%;
	font-size: 16px;
    padding: 0px 0px; 
}
#press tr.bdy td.date  {
	width: 100%;
	font-size: 16px;
    padding: 0px 0px; 
}
#press tr.bdy td.source  {
	width: 100%;
	font-size: 16px;
	margin-bottom: 30px;
}
#press caption,
#press td,
#press th {
    padding: 0px 0px; 
    vertical-align: top;
    horizontal-align: left;
	width:auto;
	font-size: 16px;
}
}





/* =======================================================
*
* 	Vitae Style 
*
* ======================================================= */
.cc-vitae-cover {
  height: 60px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  width: 100%;
}
.cc-vitae-cover a {
  color: #6bbabd;
}
.cc-vitae-cover a:hover {
  color: white;
}

#cc-vitae .heading {
  position: relative;
}
#cc-vitae .heading .subtle-text {
  position: absolute;
  bottom: -1.6em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #F8F8F8;
  font-weight: 900;
  z-index: -1;
  line-height: 1;
}
#cc-vitae .heading .subtle-text span {
  display: block;
}
#cc-vitae .cc-vitae-item {
  margin-bottom: 30px;
}
#cc-vitae .cc-vitae-item .cc-icon,
#cc-vitae .cc-vitae-item .cc-copy {
  display: table-cell;
  vertical-align: top;
}
#cc-vitae .cc-vitae-item .cc-icon {
  width: 100px;
}

/* Vitae Table */
#vitae {
	width: 100%;
	text-align:left;
}
#vitae caption,
#vitae td,
#vitae th {
    padding: 2px 2px 2px 2px; 
    vertical-align: baseline;
    horizontal-align: left;
	width:auto;
}
#vitae tr.hdr th,
#vitae tr.bdy td {
	text-align: left;
    vertical-align: top;
    horizontal-align: left;
}
#vitae tr.bdy td,
#vitae tr.bdy th {
	font-size: 14px;
	border-top: none;
	vertical-align: top;
	horizontal-align: left;
	line-height: 1.4em;
}
#vitae tr.hdr th {
    font-weight: lighter;
    text-transform: uppercase;
    line-height: 1.4em;
}
#vitae tr.bdy th {   
}
#vitae tr.bdy:hover td {
    background: #fff;
	opacity: 0.5;
}
#vitae tr.bdy:hover th {
    background: none;
}

#vitae tr.bdy th.title  {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #000000;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 20px;
}
#vitae tr.bdy td.year  {
	font-size: 14px;
	font-weight: lighter;
	width: 10%;
}
#vitae tr.bdy td.item  {
	font-size: 14px;
	font-weight: lighter;
	width: 80%;
}
#vitae tr.bdy td.item a:hover {
	font-size: 14px;
	color: #3F3F3F;
	font-weight: lighter;
	width: 80%;
}
@media (max-width: 480px) {
/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 0px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 0px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 100%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
#vitae tr.bdy th.title  {
	font-size: 20px;
	width: 100%;
	margin-top: 20px;
}

#vitae tr.bdy td.year  {
	width: 100%;
	font-size: 16px;
}
#vitae tr.bdy td.item  {
	width: 100%;
	font-size: 16px;
    padding: 0px 0px; 
	margin-bottom: 20px; 
}
#vitae caption,
#vitae td,
#vitae th {
    padding: 0px 0px; 
    vertical-align: top;
    horizontal-align: left;
	width:auto;
	font-size: 15px;
}
}



/* =======================================================
*
* 	Portfolio Style 
*
* ======================================================= */
.cc-portfolio-cover {
  height: 60px;
  background-size: cover;
  background-repeat: repeat;
  position: relative;
  float: left;
  width: 100%;
}
.cc-portfolio-cover a {
  color: #6bbabd;
}
.cc-portfolio-cover a:hover {
  color: white;
}

#cc-portfolio .heading {
  position: relative;
}
#cc-portfolio .heading .subtle-text {
  position: absolute;
  bottom: -1.6em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #F8F8F8;
  font-weight: 900;
  z-index: -1;
  line-height: 1;
}
#cc-portfolio .heading .subtle-text span {
  display: block;
}
#cc-portfolio .cc-portfolio-item {
  margin-bottom: 30px;
}
#cc-portfolio .cc-portfolio-item .cc-icon,
#cc-portfolio .cc-portfolio-item .cc-copy {
  display: table-cell;
  vertical-align: top;
}
#cc-portfolio .cc-portfolio-item .cc-icon {	
  width: 100px;
}

.smalltext {
	font-size: 11px;
}

/* Portfolio Main Page
-------------------------------------------------------------- */
.cc-work-container {
  display: grid;
  /* Display as a Grid */
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  /* repeat = as many times as you can fit */
  /* auto-fit = fit as many items on the line as possible, go bigger if you need to */
  /*minmax = (min size, max size) = the minimum size the column should be is 200px, but if there's space then give them all 1fr of that width. */
  grid-gap: 60px;
}
.cc-work-container.item {
  background-color: none;
  height: 40px;
}


.content__wrap--related {
	max-width: 100%;
	margin: 0 auto;
}

.portfolio-item {
	display: inline-block;
	padding-right: 10px;
	padding-bottom: 30px;
	vertical-align: top;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.portfolio-item__img {
	max-width: 100%;
	height: 140px;
	opacity: 1;
}

.portfolio-item:hover .portfolio-item__img,
.portfolio-item:focus .portfolio-item__img {
	opacity: 0.6;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.portfolio-item__title {
	font-size: 0.8em;
	font-weight: 600;
	margin: 0;
	padding: 0.5em;
}



/* Portfolio Shows Page
-------------------------------------------------------------- */
.cc-shows-container {
  display: grid;
  /* Display as a Grid */
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  /* repeat = as many times as you can fit */
  /* auto-fit = fit as many items on the line as possible, go bigger if you need to */
  /*minmax = (min size, max size) = the minimum size the column should be is 200px, but if there's space then give them all 1fr of that width. */
  grid-gap: 60px;
}
.cc-shows-container.item {
  background-color: none;
  height: 40px;
}




/* ==================================================
   Blockquotes
================================================== */

blockquote {
  	padding: 15px 30px;
  	border-left: 1px solid #ac9e8b;
}

blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 21px;
}

blockquote small {
  	display: block;
  	color: #65676c;
  	font-weight:400;
  	font-size: 13px;
  	line-height: 20px;
	margin-top: 10px;
}

blockquote small:before {
  	content: '';
}


.text-body-content {
  max-width: 900px;
  padding: 0;
  margin: 0;
  box-shadow: 0 0.1em 0.4em rgba(0,0,0,.3);
}

.imageholder {
	width: 400px;
	height: auto;
	float: right;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	font-size: 10px;
	line-height: 1.3em;
	color: #666666;
	text-align: left;
}



/* phone 320px Smartphones (portrait and landscape) */	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.col2 { width: 100%; }
	.imageholder {
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10px;
	line-height: 1.3em;
	color: #666666;
	text-align: left;
	float:left;
}
}
/* iPhone5 landscape */
@media ( max-width: 640px ) and (orientation:landscape) {
	.col2 { width: 100%; }
	.imageholder {
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10px;
	line-height: 1.3em;
	color: #666666;
	text-align: left;
	float:left;
}
}
/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
  .col2 { width: 100%; }
	.imageholder {
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10px;
	line-height: 1.3em;
	color: #666666;
	text-align: left;
	float:left;
}
  }
